* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none !important;
    scroll-behavior: smooth;
    font-family: sans-serif;
}


/* -----Global CSS----- */

.underline {
    height: 10px;
    max-width: 40px;
    background: #ff7800;
    border-radius: 70px;
    margin: 10px auto;
}

.container {
    max-width: 1000px;
    margin: auto;
    padding: 20px;
}

.group-items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.item {
    width: 300px;
    margin: 10px;
}

.title {
    text-align: center;
}

.margin {
    margin-top: 50px;
}


/* --X--Global CSS--X-- */


/* -----Navigation bar------ */

.navigation {
    background: white;
    box-shadow: 0px 3px 5px #00000052;
    padding: 10px 20px !important;
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 100;
}

.navigation ul li a:hover {
    color: #ff7800 !important;
}

.navigation ul li a {
    color: black !important;
}

.navigation ul li {
    display: inline-flex;
    padding: 0px 30px;
}

.navigation ul {
    padding-top: 20px;
}


/* --X--Navigation bar---X-- */


/* --------homepage-------- */

#home {
    background: url('../img/2.jpg') no-repeat center/cover;
    height: 100vh;
}

#home .home-caption {
    position: relative;
    top: 180px;
    color: white;
    max-width: 800px;
    margin: auto;
}

#home .home-caption h2 {
    font-size: 50px;
}

.c-btn {
    height: 45px;
    width: 150px;
    border: none !important;
    outline: none !important;
    background: #ff7800;
    color: black;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px;
}


/* ---X----homepage-----X-- */


/* -----About----- */

#about {
    padding: 70px 0px;
}

#about .profile-pic img {
    height: 300px;
    width: 300px;
    border-radius: 50%;
    object-fit: cover;
}

#about span {
    color: #ff7800;
}

#about .grid-items {
    display: grid;
    grid-template-columns: 40% 60%;
}


/* -X---About----X- */


/* ------Services------- */

#services {
    padding: 70px 0px;
    background: #f8f8f8;
}

#services span {
    color: #ff7800;
}


/* -X----Services-----X- */


/* ------Portfolio------ */

#portfolio {
    padding: 70px 0px;
}

#portfolio img {
    border-radius: 10px;
    height: 300px;
    object-fit: cover;
    width: 100% !important;
}


/* -X----Portfolio----X- */


/* -----Contact----- */

#contact {
    padding: 70px 0px;
    background: #f8f8f8;
}


/* -X---Contact---X- */


/* -----Media Query---- */

@media only screen and (max-width:844px) {
    #about .grid-items {
        display: grid;
        grid-template-columns: 100%;
    }
    .profile-pic {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
}


/* -X---Media Query--X- */